<?php get_header(); ?>

	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>


			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>

				<div class="entry">
					<?php the_content('Read More'); ?>
				</div>
<div class="clear"></div>
				<p class="postmetadata"><?php edit_post_link('Edit', '', ' | '); ?><span class="date-meta"><?php the_time('F jS, Y') ?></span> <span class="author-meta">  <?php the_author() ?> </span> <span class="category-meta"> Posted in <?php the_category(', ') ?></span> <span class="comments-meta">  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></span><br /><?php the_tags('<span class="tags-meta"></span> ', ', ', ''); ?>   </p>
			</div>

		<?php endwhile; ?>
		<div class="navigation">
			<div class="left"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="right"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>
</div>

</div>


<?php get_sidebar(); ?>
<?php get_footer(); ?>